[问题]设置 flashplugin-nonfree配置始终不对,ggjj教教我。

为当前最终发行版之前的所有版本提供支持
回复
zcall
帖子: 1
注册时间: 2006-04-13 11:28
送出感谢: 0
接收感谢: 0

[问题]设置 flashplugin-nonfree配置始终不对,ggjj教教我。

#1

帖子 zcall » 2006-09-22 17:11

刚装ubuntu6.06 lts 什么都不会 装软件的时候老师出现设置 flashplugin-nonfree配置不对
这个怎么弄阿? 谢谢了
还有就是gftp装上了 打得开 就是连不上服务器 老是503错误
回复

回到 “老旧版本支持”